
@font-face {
    font-family: 'centurygothic';
    src: url(../fonts/CenturyGothic.ttf);
    font-style: normal;
    font-weight: 100;
  }
  
@font-face {
font-family: 'lemonmilkreg';
src: url(../fonts/LemonMilkReg.otf);
font-style: normal;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 1em;
    font-weight: 500;
    color: #1d1e33;
    display: block;
    transition: 0.3s;
    font-family: 'lemonmilkreg';
  }
  
  .sidenav i {
      font-size: 1.2em;
  }
  
  .sidenav a:hover {
    color: #bebebe;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }

  .xbtn {
    font-size: 2em!important;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }